.centered{text-align:center;}
.mt{margin-top:40px;}
#hello{width:100%;padding-top:150px;padding-bottom:150px;}
#hello h1{font-size:70px;font-weight:700;letter-spacing:3px;color:#74cfae;}
#hello h2{color:#c0c0c0;font-weight:400;}
.green{background-color:#74cfae;padding-top:50px;padding-bottom:50px;margin-bottom:0px;}
.green h3{color:white;font-weight:400;margin-bottom:35px;}
.green p{color:white;font-weight:400;font-size:20px;}
.white{background-color:#F2F2F2;padding-top:50px;padding-bottom:50px;margin-bottom:0px;}
.white h3{color:#4e4e4e;font-weight:400;margin-bottom:35px;}
.white p{color:#4e4e4e;font-weight:400;font-size:20px;}
#skills{background-color:#4e4e4e;padding-top:50px;padding-bottom:50px;margin-top:50px;}
#skills h3{color:white;}
#skills p{color:white;font-weight:400;}
#download{width:100%;padding-top:200px;padding-bottom:200px;}
#download i{font-size:50px;color:#74cfae;}
#download .col-md-3:hover{background-color:#f5f5f5;}
#download .col-md-3{padding:30px;}
#f{padding-top:20px;background-color:#74cfae;}
#f p{color:white;text-align:right;font-weight:400;}
.grid img{opacity:.7;}
.grid img:hover{opacity:1;}
body{overflow-x:hidden;}
ul, li{margin:0;padding:0;list-style:none;}
.button{padding:16px 30px;cursor:pointer;margin-bottom:0;font-size:18px;background:#74CFAE;color:#fff;display:inline-block;border-radius:none;}
.button:hover{background-color:#7AA127;}
.nav > li.active > a.git-link{font-size:16px;}
.nav > li.active > a.git-link:hover{background-color:#37a079;}
.nav > li.active > a.git-link i{margin-right:6px;font-size:20px;}
#hello .button{margin:16px 8px;text-transform:uppercase;width:220px;}
code.example-code{max-height:325px;overflow:scroll;}
h2.header{text-align:center;margin-top:0;margin-bottom:1em;}
#f p{font-size:1.2em;font-weight:300;}
#f p a{color:#4e4e4e;}
#f p a:hover{color:#000;}
#f h3{color:#fff;}
#s-icons a span{font-size:3em;margin:0 .5em;}
#s-icons iframe{margin-bottom:-16px;margin-left:14px;}
.title{background-color:#4e4e4e;padding-top:10px;padding-bottom:10px;margin-bottom:0px;}
.title h3{color:white;font-weight:400;margin-bottom:20px;font-weight:700;}
.title p{color:white;font-weight:400;font-size:20px;}
.params-table code{color:#4e4e4e;border-radius:1px;background-color:rgba(116, 207, 174, .3);-webkit-transition:background-color 0.1s ease-in-out;-moz-transition:background-color 0.1s ease-in-out;-ms-transition:background-color 0.1s ease-in-out;-o-transition:background-colorl 0.1s ease-in-out;transition:background-color 0.1s ease-in-out;}
.params-table code:hover{background-color:rgba(116, 207, 174, .5);}
.params-table thead{color:#fff;background-color:#74cfae;}
.params-table thead > tr > th{border-bottom:none;font-size:1.2em;font-weight:300;text-transform:uppercase;}
.params-table tbody > tr > td{border-top:none;}
.params-table > tbody > tr:hover > td{background-color:#e4f6ef;}
.download-title{background-color:#4e4e4e;}
.download-title h3{margin:3em 0;color:#fff;}
#download{padding:8em 0;}
#download .download-link{padding:1em .5em;}
#download .download-link:hover{background:#fff;}
#download .download-link i,
#download .download-link .download-text{-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;-o-transition:colorl 0.2s ease-in-out;transition:color 0.2s ease-in-out;}
#download .download-link:hover i,
#download .download-link:hover .download-text{color:#4e4e4e;}
#download .download-link i{font-size:80px;}
#download .download-text{font-size:2.4em;font-weight:300;color:#74cfae;}
#nt-title-container{background:#F2F2F2;}
#nt-title{}
#nt-title li{font-size:28px;color:#4E4E4E;white-space:nowrap;list-style:none;overflow:hidden;text-overflow:ellipsis;}
#nt-example1{max-width:620px;margin:auto;}
#nt-example1-container{text-align:center;}
#nt-example1-container i{font-size:36px;margin:8px;cursor:pointer;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
#nt-example1-container i:hover{color:#333;}
#nt-example1 li{color:#4e4e4e;background:#F2F2F2;overflow:hidden;height:80px;padding:10px;line-height:30px;list-style:none;font-size:24px;text-align:left;border-bottom:1px dotted #2c8162;}
#nt-example1 li:hover{background:#FFF;}
#nt-example2{max-width:620px;margin:auto;}
#nt-example2-container{text-align:center;padding-top:-184px;margin-bottom: 190px;height:300px;}
#nt-example2-container i{font-size:36px;margin:8px;cursor:pointer;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
#nt-example2-container i:hover{color:#333;}
#nt-example2 li{color: #013D61;/* background:#048959; */white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height: 111px;/* padding:10px 16px 10px 16px; */line-height: 38px;list-style:none;font-size: 50px;text-align:left;}
#nt-example2 li .state{font-size:inherit;margin:0;}
#nt-example2 span.hour{font-weight:700;}
#nt-example2-infos-triangle{width:0px;height:0px;border-style:solid;border-width:0 15px 16px 15px;border-color:transparent transparent #048959 transparent;margin:6px auto 0;}
#nt-example2-infos{max-width:620px;margin:auto;padding:12px;color: #0A0A0A;/* background: #013D61; *//* border-radius: 30px; */

/* -webkit-box-shadow: 10px 10px 52px 0px rgba(0,0,0,0.75); */
-moz-box-shadow: 10px 10px 52px 0px rgba(0,0,0,0.75);
/* box-shadow: 10px 10px 52px 0px rgba(0,0,0,0.75); */
}
#nt-example2-infos .infos-hour{font-size:40px;font-weight:700;margin-top:6px;}
#nt-example2-infos h4{color:#F2F2F2;font-weight:500;}
#nt-example2-infos .infos-text{text-align:left;}
#nt-example3{margin:80px auto 0;}
#nt-example3-container{text-align:center;}
#nt-example3-container i{font-size:36px;margin:8px;cursor:pointer;-webkit-transition:all 0.1s ease-in-out;-moz-transition:all 0.1s ease-in-out;-ms-transition:all 0.1s ease-in-out;-o-transition:all 0.1s ease-in-out;transition:all 0.1s ease-in-out;}
#nt-example3-container i:hover{color:#333;}
#nt-example3 li{color:#4e4e4e;background:#F2F2F2;overflow:hidden;height:80px;padding:10px;line-height:60px;font-size:40px;text-transform:uppercase;list-style:none;}
#nt-example3 li:hover{background:#FFF;}
.ravit li{font-size:22px;list-style:square url("../../images/icon1.png");}